.div-race {
  padding: 20px;

  .race-container {
    width: 50%;
    min-height: 400px;
    margin-top: 20px;
  }

  .human {
    background-image: url("../images/races/human.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }

  .sylvari {
    background-image: url("../images/races/sylvari.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
  }

  .charr {
    background-image: url("../images/races/charr.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }

  .asura {
    background-image: url("../images/races/asura.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
  }

  .norn {
    background-image: url("../images/races/norn.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }

  .text-race {
    margin-top: 20px;

    h1 {
      font-size: 40px;
    }

    h2 {
      font-size: 22px;
      color: gray;
    }

    p {
      font-size: 18px;
      font-family: 'Nanum Gothic', sans-serif;
    }
  }
}